spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/keys"
version = "1.0.0"
atom_type = "atoms.convergent-systems.co/key-registry"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "XDavIX5XvWodp06Bfebi6BnV9isGt3m6WG74fVHSx6N/NFVABW+4QJv6WxI5NN7xwnpJTZBjGwJ9oSwKMRh4BA=="

[body]
authority = "atoms.convergent-systems.co"
total = 1

[[body.keys]]
classes = ["*"]
fingerprint = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
role = "root"
status = "active"
url = "/keys/root.toml"
